div#page
{
	position: absolute;
	width:100%;
	right:0px;
}

div#content
{
	color: #717171;
	background-color: white;
	margin-left: 180px;
	margin-right: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 100px 5ex 50px 3ex ;
	border-left:1px solid #888;
	border-right:1px solid #888;
}

div#leftbar
{
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	width: 160px;
	padding-top: 100px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: right;
	font-size: 0.7em;
}

div#topbar
{
	position: absolute;
	top: 0px;
	left: 0px;
	right:0px;
	height: 100px;
	width: 100%;
	background: url("../images/logo.png") no-repeat
}

div#navbar
{
	position:absolute;
	left: 1em;
	bottom: 0px;
	padding: 8px;
}

div#searchbar
{
	position: absolute;
	right: 15px;
	bottom: -30px;
}

div#adbar
{
	position:absolute;
	right: 56px;
	top: 6px;	
}


div#bottombar
{
	position: absolute;
	bottom: 0px;
	right:0px;
	height: 60px;
	width: 400px;
	background: url("../images/bottomright.png") no-repeat;
	background-position: bottom right;
}

div#rightbar
{
	position:absolute;
	width: 340px;
	padding: 0 0 30px 15px;
	top:   115px;
	right: 35px;
	float: right;
	border: 1px solid #888;
	-moz-border-radius: 3px;
}

body
{
	margin: 0px;
	background-color: #f8f4f2;
}

body *
{
	font-family: Bitstream Vera Sans, Verdana, sans-serif;
	color: black;
}	 

a
{
	color: #955437;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	color: #ff0000;
}


h1, h2, h3, h4, h5, h6, .contentheading
{
	font-family: Bitstream Vera Serif, Bitstream Vera Sans, Verdana, sans-serif;
	font-weight: bold;
	color: black;
}

h1
{
	padding-bottom: 0px;
	margin-bottom: 0.5ex;
}

h3, .contentheading
{
	font-size: 1.4em;
	padding-bottom: 0.2em;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #bbb;
	border-bottom-style: solid;
}

h4
{
	font-size: 1.2em;
}

h5, h6
{
	font-size: 1em
}

code {
	font-family: monospace;
}

.componentheading {
	color: #aaa;
	font-weight: bold;
	margin-top: 20px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	margin-bottom: 1em;
}

#content p
{
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	margin-left: 1.5em;
}

div#searchbar input {
	background-color: #ddd;
	border: 1px solid #888;
}

div#leftbar th {
	font-size: 1.2em;
	padding-bottom: 0.5ex;
	color: #bbb;
	text-align: center
}

div#leftbar input {
	color: black;
	background-color: #ddd;
	border: 1px solid #888;
}

p.tagline, .moduletable_tagline {
	font-family: Bitstream Vera Sans, Verdana, sans-serif;
	font-style: oblique;
	text-align: center;
	margin-bottom: 0px;
	font-size: 1.3em;
}

div#leftbar table.moduletable, p.tagline, .moduletable_tagline {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border-top: 3px solid #ddd;
	width: 100%;
}

p.imgembed {
	font-size: 0.8em;
	color: black;
	//background-color: #888;
	padding-left: 4em;
}

div.newsheader {
	font-size: 0.8em;
	text-align: right;
}

.small {
	font-size: 0.7em;
	color: #888;
}

.createdate, .modifydate {
	font-size: 0.6em;
	font-weight: bold
}

.pagenav {
	font-size: 0.8em;
}

.sectiontableheader {
	font-size: 0.8em;
	font-weight: bold;
}

.contenttoc {
	font-size: 0.6em;
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

table.contentpane, table.kbdconf
{
	border-collapse: collapse;
}

tr.sectiontableentry1 > td,
tr.sectiontableentry2 > td {
	font-size: 0.8em;
	border: 1px solid #ccc;
	padding: 0px;
}

tr.sectiontableentry1 {
	background: white;
}
tr.sectiontableentry2 {
	background: #f8f4f2;
}

table.kbdconf {
	border-collapse: collapse;
	font-size: 0.7em;
}
table.kbdconf th {
	background: #f8f8f8;
	border: 1px solid #aaa;
}
table.kbdconf td {
	border: 1px solid #aaa;
}

div.dlbutton {
	width: 160px;
	height:76px;
	padding: 50px 40px 34px 40px;
	background: url("/images/stories/downloadbutton.png");
	//background: #444;
	text-align: center;
	font-size: 140%;
}

.dlbutton, .dlbutton * {
	color: #ff0;
}

div.dlbutton a:hover, div.dlbutton a:hover * {
	color: #fff;
}

.downloads-left {
	border-style: none dashed none none;
	border-color: #aaa;
	border-width: 1px;
	padding-right: 32px;
}

.downloads-right {
	padding-left: 32px;
}

th.downloads-left, th.downloads-right {
	font-size:200%;
	width: 240px;
	text-align:left;
}

div#leftbar table.moduletable ul {
	text-align:left;
	padding-left:8px;
}

div#leftbar table.moduletable li {
	color: #ddd;
}

pre, code, .code {
	font-family: monospace, courier new, courier;
	padding: 1ex 2em 1ex 2em;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd;
	background: #f8f8f8;
}